body {
 height: 1vh; 
 background-color: rgb(96.1%, 96.1%, 96.1%);  
}    
.navbar {
    margin-bottom: 20px;
}
.hide-table-column {
    display: none;
}
.ta-comment {
    width: 100%; 
    height: 4em;
    min-height: 2em;
    max-height: 8em;
    box-sizing: border-box;         /* For IE and modern versions of Chrome */
    -moz-box-sizing: border-box;    /* For Firefox                          */
    -webkit-box-sizing: border-box; /* For Safari                           */
}
/* Report columns */
.col-cname {
    width: 30%;
}
.col-cper , .col-cpos, .col-cthr {
    width : 5%
}
.col-ccom {
    width: 55%;
}
/* Cocur Columns */
.col-ccname {
    width: 30%;
}
.col-cccom {
    width: 75%;
}
.col-ccthr {
    width: 5%;
}
/* Term info Number Input */
.chk-term-info {
    max-width: 100px;
}

.comment-dropdown {
    /* width: 100px; */
    white-space: normal;
}

/* General table column widths */
.col-name {
    width: 20%;
}
.col-button {
    width: 5%;
}
.col-select {
    width: 25%;
}
.nav-bg {
    background-color:#388E3C
}
.thead-green {
    background-color: #66BB6A;
}

.mark-warning {
    color: rgb(196, 13, 0);
}